@charset "EUC-JP";

/*------------------------------------

トップページ

/sol/index.htm
------------------------------------*/



/* index.htm
=======================================*/


html {
	overflow-x: auto;
}


/* リンク
---------------------------------------*/
#footer #footerLink {
width: 470px;
float:left;
margin-top: 18px;
padding: 0;
font-size: 85%;
border-left: 1px solid #FFFFFF;
min-height: 1em;
_height: 1em;
}

#footer #footerLink li {
float:left;
width:auto;
padding: 0 0.5em;
margin: 0;
border-right: 1px solid #FFFFFF;
min-height: 1em;
_height: 1em;
}


/* employ */
#footer #footerLink li#employ {
margin: 0 0 0 3em;
padding: 0 0.5em;
border-left: 1px solid #FFFFFF;
}


#footer #footerLink a,
#footer #footerLink a:visited {
color: #FFFFFF;
}


/* 関連リンク（ロゴ）
---------------------------------------*/
#footer ul#footerLogos {
width: 280px;
text-align: right;
float: right;
padding-top: 15px;
padding-bottom: 13px;
}

#footer ul#footerLogos li {
display: inline;
padding-right: 10px;
}


/* copyright
---------------------------------------*/
#footer p#copyright {
width: 470px;
padding-top: 1em;
float:left;
font-size: 85%;
line-height: 1.6;
color: #FFFFFF;
}


